Bug 121028 - [UPDATE] www/p5-WWW-Mixi-Scraper
Summary: [UPDATE] www/p5-WWW-Mixi-Scraper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-23 20:20 UTC by Felippe de Meirelles Motta
Modified: 2008-02-25 13:41 UTC (History)
0 users

See Also:


Attachments
file.diff (1.43 KB, patch)
2008-02-23 20:20 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-23 20:20:05 UTC
- Updated to 0.12
- Use CPAN macro
- Add USE_DOS2UNIX

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-23 20:21:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-23 20:21:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 markun 2008-02-24 03:58:05 UTC
Dear Edwin,

On Sat, 23 Feb 2008 20:21:17 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121028

I approve this patch. It works well.
Could you commit this PR ?

Thanks in advance.

-- 
Masahiro Teramoto
   markun@onohara.to
Comment 4 Edwin Groothuis freebsd_committer 2008-02-24 06:48:21 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 dfilter service freebsd_committer 2008-02-25 13:38:46 UTC
gabor       2008-02-25 13:38:42 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-WWW-Mixi-Scraper Makefile distinfo 
  Log:
  - Update to 0.12
  - Use USE_DOS2UNIX
  - Style
  
  PR:             ports/121028
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +3 -3      ports/www/p5-WWW-Mixi-Scraper/Makefile
  1.2       +3 -3      ports/www/p5-WWW-Mixi-Scraper/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Gabor Kovesdan freebsd_committer 2008-02-25 13:40:42 UTC
State Changed
From-To: open->closed

Committed, thanks!